{
  "HDR_CUSTOMER_INFO": "Información de Cliente",
  "LBL_PRODUCTION_CUSTOMER": "Codigo de Producción",
  "LBL_CUSTOMER": "Cliente",
  "LBL_DEPARTMENT": "Departamento",
  "LBL_CONS_POINT": "Punto de Consumo",
  "BTN_REWASH": "MANCHAS",
  "BTN_REPAIR": "ROTO",
  "BTN_NORMAL_STACK": "PAQUETE",
  "BTN_RAG": "DESGASTE",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "No se han recibido datos de la línea de acabado",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "No se pudo crear un registro de paquete: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "Se ha impreso la pegatina MANCHAS",
  "MSG_REPAIR_LABEL_PRINTED": "Se ha impreso la pegatina ROTO",
  "MSG_RAG_LABEL_PRINTED": "Se ha impreso la pegatina DESGASTE",
  "MSG_STACK_LABEL_PRINTED": "Se ha impreso la pegatina de paquete",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "No fue posible imprimir la pegatina de paquete con ID {{id}}: {{error}}",
  "TXT_NEW": "DESAPRESTO",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "¡La estación de trabajo no está conectada a una maquina de planta!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "La configuración de la estación de trabajo es incorrecta",
  "MSG_UNIQUE_BUNDLE_CREATED": "Paquete con código ID {{ primaryID }} creado con éxito!"
}
